<?php
error_reporting(E_ALL);
ini_set('display_errors', 1);

// …el resto de tu código actual…

require('../../control/include/setings.php');
date_default_timezone_set('America/Bogota');


$reg = $_COOKIE['idreg'];

$es = status($reg);

echo $es;
?>